### Method

# EDataServer SourceWebdav get_color

since: 3.30

#### Declaration [src]

    const gchar*
    e_source_webdav_get_color (
      ESourceWebdav* extension
    )

#### Description [src]

Returns the last known color of a WebDAV resource as provided by the server.

Available since: 3.30

Gets property | `EDataServer.SourceWebdav:color`

#### Return value

Type: `const gchar*`

The color of the WebDAV resource, if any set on the server.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.